<header class="header">
  <h1 class="header__logo">LOGO</h1>
  <div class="header__menu">
    <ul>
      <li><a href="/">HOME</a></li>
      <li><a href="game">PLAY GAME</a></li>
      <li
        id="loginNavHeader"
        class="login"
        onclick="document.getElementById('id02').style.display='flex'"
      >
        <a href="#">LOGIN</a>
      </li>
      <li
        id="signupNavHeader"
        onclick="document.getElementById('id01').style.display='flex'"
      >
        <a href="#">SIGN UP</a>
      </li>

      <li id="logoNavHeader" class="userlogo--login login">
        <a href="#">
          <svg
            xmlns="http://www.w3.org/2000/svg"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            aria-hidden="true"
            focusable="false"
            width="30px"
            height="30px"
            style="
              -ms-transform: rotate(360deg);
              -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
            "
            preserveAspectRatio="xMidYMid meet"
            viewBox="0 0 32 32"
          >
            <defs />
            <path
              d="M26.749 24.93A13.99 13.99 0 1 0 2 16a13.899 13.899 0 0 0 3.251 8.93l-.02.017c.07.084.15.156.222.239c.09.103.187.2.28.3c.28.304.568.596.87.87c.092.084.187.162.28.242c.32.276.649.538.99.782c.044.03.084.069.128.1v-.012a13.901 13.901 0 0 0 16 0v.012c.044-.031.083-.07.128-.1c.34-.245.67-.506.99-.782c.093-.08.188-.159.28-.242c.302-.275.59-.566.87-.87c.093-.1.189-.197.28-.3c.071-.083.152-.155.222-.24zM16 8a4.5 4.5 0 1 1-4.5 4.5A4.5 4.5 0 0 1 16 8zM8.007 24.93A4.996 4.996 0 0 1 13 20h6a4.996 4.996 0 0 1 4.993 4.93a11.94 11.94 0 0 1-15.986 0z"
            />
          </svg>
          <% if (user) { %>
          <span id="userProfilNameNav"> <%= user.userName %> </span>
          <% } %>
        </a>
        <div class="header__dropdown" id="header__dropdown">
          <a href="/profil">Edit Profil</a>
          <a href="/profilstats">Your Stats</a>
          <a href="#" onclick="logout()">Logout</a>
        </div>
      </li>
    </ul>
  </div>
  <div class="header__burger">
    <div class="line1"></div>
    <div class="line2"></div>
    <div class="line3"></div>
  </div>
</header>
